View Issue Details

IDCategoryLast Update
0007472bugs2020-03-29 10:36
ReporterOliverAssigned Tox42 
Reproducibilityalways 
Status closedResolutionfixed 
Platformi686OSXubuntuOS Version16.04 LTS
Product Version5.10 
Fixed in Version 
Summary0007472: Control point edit box shows unit 'dB' twice
Description...as per attached screenshot from Ardour 5.11.
TagsNo tags attached.

Activities

Oliver

2017-09-07 19:57

reporter  

timbyr

2017-09-08 02:43

developer   ~0020020

Confirmed in 5.11 and master@a34764ec9f

Oliver

2020-03-28 21:08

reporter   ~0021082

Still present in Ardour 6.0.pre1.21.

x42

2020-03-28 21:44

administrator   ~0021087

Fixed in 6.0-pre1-24-g7e0abc0dbf

Oliver

2020-03-29 10:36

reporter   ~0021093

Verified correction with Ardour 6.0.pre1.26.

Issue History

Date Modified Username Field Change
2017-09-07 19:57 Oliver New Issue
2017-09-07 19:57 Oliver File Added: Screenshot_2017-09-07_21-52-33.png
2017-09-08 02:43 timbyr Note Added: 0020020
2017-09-08 02:43 timbyr Status new => confirmed
2020-03-28 21:08 Oliver Note Added: 0021082
2020-03-28 21:44 x42 Assigned To => x42
2020-03-28 21:44 x42 Status confirmed => resolved
2020-03-28 21:44 x42 Resolution open => fixed
2020-03-28 21:44 x42 Note Added: 0021087
2020-03-29 10:36 Oliver Status resolved => closed
2020-03-29 10:36 Oliver Note Added: 0021093